ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013811ClearOSthird-party - migrate tracker upstreampublic2017-03-15 11:012018-01-15 16:28
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1Fixed in Version7.4.0 Updates 
Summary0013811: Change application identification from IDs to tags - firewall agent
DescriptionIn order to provide run-time support for new applications, the underlying engine needs to change from ID numbers to tags, e.g.:

Old way: 0000119 -> facebook
New way: netify.facebook -> facebook
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-15 11:01 pbaldwin New Issue
2017-03-15 11:01 pbaldwin Issue generated from: 0013801
2017-03-15 11:01 pbaldwin Relationship added related to 0013801
2017-03-15 11:02 pbaldwin Status new => assigned
2017-03-15 11:02 pbaldwin Assigned To => pbaldwin
2017-03-21 08:01 pbaldwin Status assigned => resolved
2018-01-15 16:28 pbaldwin Status resolved => closed
2018-01-15 16:28 pbaldwin Resolution open => fixed
2018-01-15 16:28 pbaldwin Fixed in Version => 7.4.0 Updates
2018-01-15 16:28 pbaldwin Category app-netify-fwa - Netify Firewall Agent => third-party - placeholder
2018-01-15 16:46 pbaldwin Category third-party - placeholder => third-party - migrate tracker upstream